Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 108594 - bug fixes for RHEL 3 Update 1
bug fixes for RHEL 3 Update 1
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
3.0
s390 Linux
medium Severity medium
: ---
: ---
Assigned To: Bob Johnson
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-30 10:07 EST by Ingolf Salm
Modified: 2007-11-30 17:06 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-06 06:23:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ingolf Salm 2003-10-30 10:07:20 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
bug fixes available on developerworks by 10/31/2003 need to be integrated into 
RHEL 3 Update 1:
kernel 2.4.21: bug-fixes +H0B-qeth-fx
S390tools: osanmpd bug fix + new ip_watcher (H0B)

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:
Comment 1 Bob Johnson 2003-10-30 10:24:32 EST
Ingolf,

Let's be realistic here.

If you drop a bug fix that is 100's of line of code - we only have 2 weeks
to work the item.

We identified the list of 8 - and now 9.

That is about it for U1.  Resource and Time  - is maxed out.

We will look at each individual bug  and see if we get it in.
Comment 2 Pete Zaitcev 2003-10-30 12:08:52 EST
In any case, I do not accept combined bugs, like this one.
Problems must be split per component for me to work on them.
In fact, tools belong to Florian's team.

This bug may be used as blocker, but in such case it has to be assigned
to a member of product management. Bob, please take this from me.
Comment 6 Florian La Roche 2003-12-06 06:23:42 EST
Closing this one here as we cannot track a collection of many
different kernel and user level changes in one bugzilla.

greetings,

Florian La Roche

Note You need to log in before you can comment on or make changes to this bug.